{
  "lang":"hk",
  "test": "测试",
  "myKnowledgeBase": "我的知識庫",
  "allFolders": "所有文件夾",
  "allFiles": "所有文件",
  "sharedSpaces": "共享空間",
  "myFolders": "我的文件夾",
  "subject": "學科",
  "grade": "年級",
  "customize": "自定義",
  "owner": "擁有者",
  "search": "請輸入你需要搜索的文件夾名字",
  "newFolder": "新建文件夾",
  "delete": "刪除",
  "selectedFolders": "已選文件夾",
  "piece": "個",
  "noFolder": "暫無文件夾",
  "noDesc": "暫無描述",
  "view": "查看",
  "copy": "複製",
  "folderName": "文件夾名字",
  "description": "描述",
  "fileNumber": "文件數",
  "tag": "標籤",
  "publicPermissions": "公開權限",
  "editTime": "編輯時間",
  "knowledgeName": "請輸入知識庫名稱",
  "knowledgeDesc": "請輸入知識庫描述",
  "cancel": "取消",
  "confirm": "確定",
  "office": "OFFICE文件",
  "video": "視頻文件",
  "img": "圖片",
  "pdf": "PDF文件",
  "other": "其他文件",
  "private": "私有",
  "organization": "組織",
  "public": "公開",
  "defaultFolder": "默認文件夾",
  "defaultFolderDesc": "該文件夾為系統創設，將自動關聯您所有上傳的文件",
  "confirmDelete": "確定刪除文件夾嗎?",
  "prompt": "提示",
  "prompt2": "提示詞設定",
  "promptPlaceholder": "提示詞設定（非必填）",
  "deleteSuccess": "刪除成功",
  "deleteFail": "刪除失敗",
  "copySuccess": "複製成功",
  "copyFail": "複製失敗",
  "selectDeFolder": "請選擇要刪除的文件夾",
  "folderNameMust": "文件夾名字必填",
  "createSuccess": "創建成功",
  "selectFolder": "請選擇文件夾",
  "selectFileName": "請輸入你需要搜索的文件名字",
  "flushed": "刷新",
  "uploadFile": "上傳文件",
  "importFromWebpage": "從網頁匯入資料",
  "selectedFiles": "已選文件",
  "nouploadFiles": "暫無上傳文件",
  "fileName": "文件名",
  "folderBelongs": "所屬文件夾",
  "sliceClassification": "切片分類",
  "graphExtraction": "圖譜提取",
  "fileType": "文件類型",
  "uploadTime":"上傳時間",
  "uploadTime2":"上傳時間：",
  "extract": "提取",
  "download": "下載",
  "uploadWait": "小可正在上傳中，請稍後",
  "success": "成功",
  "fail": "失敗",
  "sliced": "切片中",
  "pending": "待處理",
  "processing": "處理中",
  "uploading": "上傳中",
  "unsupFileformats": "不支持的文件格式",
  "operComplete": "操作完成",
  "uploadFail": "上傳失敗",
  "deleteFile": "確定刪除該文件嗎?",
  "selectDeFile": "請選擇要刪除的文件",
  "fileUploadFail": "文件未上傳成功，點擊刷新查看實時狀態",
  "downloadSuccess": "下載成功",
  "downloadFail": "下載失敗",
  "extrFailed": "提取失敗",
  "extractingFile": "提取文件中",
  "sliceSuccess": "切片成功",
  "sliceFail": "切片失敗",
  "permissions": "權限管理",
  "labPermissions":"教研室權限",
  "PublicPermissions":"公開權限",
  "edit": "編輯",
  "inputName": "輸入文件夾名字",
  "inputDesc": "輸入文件夾描述",
  "subjectTag": "學科標籤",
  "seTagType": "請選擇學科標籤",
  "gradeTag": "年級標籤",
  "seGradeTag": "請選擇年級標籤",
  "customTag": "自定義標籤",
  "updateSuccess": "修改成功",
  "confirmDeTag": "確定刪除這個標籤嗎?",
  "rootDirectory": "根目錄",
  "fileData": "文件數據",
  "backTest": "召回測試",
  "associatedFiles": "關聯文件",
  "myFiles": "我的文件",
  "remove": "移除",
  "noDataContent": "暫無數據內容...",
  "operate": "操作",
  "sureRemove": "確定移除該文件嗎?",
  "removeSuccess": "移除成功",
  "removeFail": "移除失敗",
  "seReFile": "請選擇要移除的文件",
  "knowSearchConfig": "知識庫搜索配置",
  "inputTestText": "輸入需要測試的文本",
  "testRecord": "測試記錄",
  "testParameters": "測試參數",
  "searchWay": "搜索方式",
  "citations": "引用上限",
  "minRelevance": "最低相關度",
  "testText": "測試文本",
  "testResult": "測試結果",
  "distance": "通過計算向量之間的距離獲取得分，範圍為0~1。",
  "viewFrom": "點擊查看來源",
  "teResultArea": "測試結果將在這裡展示",
  "searchFiltration": "搜索過濾",
  "searchType":"搜索方式",
  "token": "單次搜索最大的 token 數量，中文約1字=1.7tokens，英文約1字=1token",
  "refiltering": "不同索引模型的相關度有區別，請通過搜索測試來選擇合適的數值。使用 結果重排 時，使用重排結果進行過濾。",
  "semanticRetrieval":"語義檢索",
  "semanticRetrievalD":"使用向量進行文本相關性查詢",
  "fullTextSearch":"全文檢索",
  "fullTextSearchD":"使用傳統的全文檢索，適合查找一些關鍵詞和主謂語特殊的數據",
  "mixSearch":"混合檢索",
  "mixSearchD": "使用向量檢索和全文檢索的綜合結果返回，使用RRF算法進行排序",
  "sureDeRecord": "確定刪除該記錄嘛?",
  "Summary": "文章摘要：",
  "FileName":"文檔名",
  "Format":"類型",
  "uploadStatus":"上傳狀態",
  "extractStatus":"提取狀態",
  "chunks":"切片",
  "knowledgeGraph":"圖譜",
  "Entities":"實體",
  "relationShip":"關係",
  "close":"關閉",
  "Add":"添加",
  "sliceDataNull":"暫無獲取切片數據",
  "entityName:":"實體名：",
  "entDataNull":"暫無獲取實體數據",
  "reaDataNUll":"暫無獲取關係數據",
  "graphDataNull":"暫無獲取圖譜數據",
  "processStatus":"處理狀態",
  "graphExtracted":"是否已提取知識圖譜？",
  "selectLinkFile":"請選擇要關聯的文件",
  "addSuccess":"添加成功",
  "cancelAllSelect":"取消全選",
  "allSelect":"全選",
  "pleaseSelect":"請選擇",
  "a_total_of_x_items":"共 ${x} 條",
  "x_items_selected":"已選文件${x}個",
  "webCrawlDialog": {
    "title": "從網站獲取內容",
    "tabSingle": "爬取單一網頁",
    "tabSite": "爬取整站",
    "inputPlaceholder": "請輸入網址",
    "tip": "處於合規原因，目前僅支持公開可獲取的靜態網頁（微信公眾號、知乎、小紅書等特殊內容不可爬取）",
    "advancedTitle": "高級配置",
    "schedule": "定時獲取",
    "scheduleNever": "從不",
    "scheduleDay": "每天",
    "scheduleWeek": "每週",
    "scheduleTip": "如開啟，將每隔指定時長重新獲取該網頁內容",
    "attachment": "獲取網頁中的附件",
    "attachmentTip": "如開啟，將自動下載該頁面中 pdf、docx、doc、pptx 格式的附件",
    "run": "運行"
  }
}
